# Uncomment this line to define a global platform for your project
# platform :ios, '8.0'
# Uncomment this line if you're using Swift
use_frameworks!

target 'SocketChat' do
pod 'Alamofire'
pod 'MBProgressHUD'
pod 'Socket.IO-Client-Swift'
pod 'CocoaAsyncSocket'
end

